#pragma once
#include "Entity.h"
#define MENUTEXTSOUNDVOLUME_CREATENAME L"menutext_soundvolume"
class MenuTextSoundVolume :
    public Entity
{
public:
    MenuTextSoundVolume();
    void Step() override;
};

std::shared_ptr<Entity> CreateMenuTextSoundVolume();